
.text-biru {
    color: #006498 !important;
}

.text-bukaka {
    color: #019c8c !important;
}

.logo {
    position: relative;
}

.lang {
    width: 50px;
    width: 50px;
    border-radius: 30px;
    color: #ffff;
    background: #15aca7;
    border: 0;
    padding: 2px 2px;
    /* background-color: color-mix(in srgb, var(--default-color), transparent 85%); */
    /* opacity: 1; */
}


.body_video {
    align-content: center;
}

.video {
    width: 600px;
    border-radius: 20%;
}

@media (max-width: 625px) {
    .video {
        margin-top: -50px;
        width: 350px;
        /* border-radius: 20%; */
    }

   
}

@media (min-width: 700px) {
    .team-bottom {
        margin-top: -30px;
    }

}


.bg-team {
    background-color: #006599;
    color: #fff;
}


